.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 842px;
	min-height: 652px;
	background: #FBFBFB url("../images/u63-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#E2E2DF),color-stop(32%, #FBFBFB));
	background: -webkit-linear-gradient(top,#E2E2DF ,#FBFBFB 227px);
	background: -moz-linear-gradient(top,#E2E2DF ,#FBFBFB 227px);
	background: -ms-linear-gradient(top,#E2E2DF ,#FBFBFB 227px);
	background: -o-linear-gradient(top,#E2E2DF ,#FBFBFB 227px);
	background: linear-gradient(to bottom,#E2E2DF ,#FBFBFB 227px);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 61px 24px 57px;
}

#u2593
{
	z-index: 41;
	width: 268px;
}

#u172-4
{
	z-index: 33;
	width: 273px;
	margin-left: 2px;
	margin-top: 9px;
}

#pu195
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 21px;
	position: relative;
}

#u195
{
	z-index: 43;
	width: 670px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#menuu93
{
	z-index: 2;
	width: 141px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 670px;
}

#u110
{
	width: 141px;
}

#u115-4
{
	width: 141px;
	min-height: 22px;
	margin-right: -10000px;
}

#u113:hover #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u121-4
{
	width: 141px;
	min-height: 22px;
	margin-right: -10000px;
}

#u113.MuseMenuActive #u115-4,#u118:hover #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u140-4
{
	width: 141px;
	min-height: 22px;
	margin-right: -10000px;
}

#u118.MuseMenuActive #u121-4,#u138:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u146-4
{
	width: 141px;
	min-height: 22px;
	margin-right: -10000px;
}

#u138.MuseMenuActive #u140-4,#u145:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u117,#u135,#u142,#u149
{
	width: 141px;
	margin-top: 13px;
}

#u113,#u118,#u138,#u145,#u150
{
	width: 141px;
	min-height: 33px;
	margin-right: -10000px;
}

#u153-4
{
	width: 141px;
	min-height: 22px;
	margin-right: -10000px;
}

#u145.MuseMenuActive #u146-4,#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u197-15
{
	z-index: 45;
	width: 842px;
	min-height: 132px;
	font-size: 15px;
	line-height: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 27px;
	position: relative;
}

#u194-4
{
	z-index: 37;
	width: 500px;
	min-height: 23px;
	margin-left: 153px;
	margin-top: 30px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

